# Language translations for ubinstall-gtk.
# Copyright (C) 2025, UBTech LLC
# This file is distributed under the same license as the ubinstall-gtk package.
# UBLinux Team <support@ublinux.com>, 2025
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ubinstall-gtk 1.0\n"
"Report-Msgid-Bugs-To: support@ublinux.com\n"
"POT-Creation-Date: 2025-01-06 00:00+0600\n"
"PO-Revision-Date: 2025-01-06 00:00+0600\n"
"Last-Translator: UBLinux Team <support@ublinux.com>\n"
"Language-Team: UBLinux Team <support@ublinux.com>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid ""
msgstr ""
